Subject: bug#44203: icecat sound problem

From: Mark H Weaver <[email-masked]>
Date: Wed, 28 Oct 2020 16:46:04 -0400

Mark H Weaver <[email-masked]> writes:

> Andrew via bug-gnuzilla via GNUzilla bug reports <[email-masked]>
> writes:
>
>> The sound from the videos played on rokfin.com , using the icecat browser, is distorted.
>
> I don't want to try running the non-free javascript on that site myself,
> but I vaguely recall that one of IceCat's privacy-enhancing default
> settings causes this problem on some sites.
>
> It might have been "privacy.resistFingerprinting", which defaults to
> "true" in IceCat but "false" in upstream Firefox.  Would you like to try
> setting it to "false" in <about:config> and reporting back?

FYI, Andrew reported back to me in private email that setting
"privacy.resistFingerprinting" to false fixed the sound problem for him.

       Mark